

/* .page-id-252 .coverImage{
    background-position: center top !important
} */

.kontaktpersoner .theme-gt-row{
    padding-bottom: 15px;
}
.kontaktpersoner .theme-gt-row.blog-content{
    padding-bottom: 0px;
}

.kontaktpersoner .row{
    margin:0px;
    column-gap: 16px;
}
.kontaktpersoner .col-md-12,
.kontaktpersoner .col-md-3{
    padding: 0px;
}

.kontaktpersoner .col-md-9{
    max-width: 100%;
    padding-left: 0px;
    padding-top: 5px;
    -webkit-box-flex: initial;
    -webkit-flex: initial;
    -moz-box-flex: initial;
    -ms-flex: initial;
    flex: initial;
}

.kontaktpersoner .col-md-3{
    width: calc(25% - 12px);
    max-width: 100%;
    padding-bottom: 75px;
    -webkit-box-flex: initial;
    -webkit-flex: initial;
    -moz-box-flex: initial;
    -ms-flex: initial;
    flex: initial;
}
.kontaktpersoner .col-md-3 .gt-module-image{
    width: 100%;
    aspect-ratio: 500 / 667;
}
.kontaktpersoner .col-md-3 .gt-module-image img{
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.news-block.bg-grey{
    background-color: #dedede;
}

.news-block .btn-right-arrow{
    font-size: 18px;
    font-family: "neo-sans-medium";
}

.news-block .btn-right-arrow .arrow-ghost,
.news-block .btn-right-arrow::after,
.btn-right-arrow:hover::after{
    left: 17px;
}
.news-block .btn-right-arrow:hover .arrow-ghost {
    left: 26px;
}
.btn-right-arrow:hover{
    color:#fff;
}
.custom-logistik-slider,
.custom-verksamheter-slider {
  opacity: 0;
  visibility: hidden;
}

.custom-logistik-slider.swiper-initialized,
.custom-verksamheter-slider.swiper-initialized {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.2s ease;
}

.manual-box-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    margin-bottom:40px;
}

.manual-box {
    background: #f5f5f5;
    padding: 30px;
    border-radius: 10px;
}

.manual-box__icon {
    margin-bottom: 15px;
}

.manual-box__icon img,
.manual-box__icon svg {
    height: 100px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.page-id-5011 .manual-box:nth-child(1) img{
    width: 105px;
}
.page-id-5011 .manual-box:nth-child(2) img{
    width: 100px;
}
.threepl-blue p{
    color:#01426A !important;
}
.threepl-blue-bg{
    background-color:#01426A !important;
}
.threepl-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    height:150px
}
.threepl-icon svg{
    width:150px;
}
.threepl-icon.gt-module-image-3 svg{
    width:90px;
}
.threepl-icon.gt-module-image-4 svg{
    width:100px;
}
.threepl-icon-text{
    text-align: center;
}
.threepl-icon-text p{
    font-size: 1.2rem !important;
    margin-top: 20px;
}
.threepl-blue-bg p,
.threepl-blue-bg h2,
.threepl-green p,
.threepl-green h2{
    color:#fff !important;
}
.threepl-green{
    background-color:#007b5f !important;
}
.treepl-icon-green img,
.treepl-icon-green svg{
    width:60px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.threepl-green .theme-gt-row:nth-child(2) .gt-column:nth-child(3) .treepl-icon-green svg{
    width:100px;
}
.treepl-icon-green{
    height:80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.threepl-green .theme-gt-row:nth-child(2) .gt-module-text{
    margin-top:20px;
}
.threepl-green p,
.threepl-blue-bg p{
    margin-left: auto;
    margin-right: auto;
}
.manual-box__title{
    margin: 0 0 12px;
}
.manual-box__title,
.manual-box__text p{
    text-align: center;
}

.manual-box__text p:last-child {
    margin-bottom: 0;
}

#vattenprovtagning,
#karta, 
#ej-atervinningsbart,
#elavfall,
#energiutvinning,
#farligt-avfall,
#forpackningar-och-tidningar,
#grovt-avfall,
#matavfall,
#textilavfall,
#tradgardsavfall{
    scroll-margin-top: 80px;
}
.sorterguide-content h3{
    margin-top:40px;
}
.sorterguide-content img{
    margin-top: 10px;
}
.page-id-2061 .gt-column-13 .gt-column-inner,
.page-id-7047 .gt-column-14 .gt-column-inner{
    position: sticky;
    top: 120px;
    align-self: flex-start;
}
.page-id-2061 .no-hover > a,
.page-id-7047 .no-hover > a{
    font-size: 1.15rem;
    margin-bottom:10px;
    display: block;
}
.page-id-2061 .no-hover.farligt-avfall-meny-title > a,
.page-id-7047 .no-hover.farligt-avfall-meny-title > a{
    margin-bottom:0px !important;
    font-size: 1.3rem !important;
}
.sandahls-side-menu {
    position: static;
    top: 120px;
}

.sandahls-side-menu__list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sandahls-side-menu__list > li {
    margin-bottom: 22px;
}

.sandahls-side-menu__list > li > a {
    font-weight: 700;
    color: #585858;
    text-decoration: none;
}

.sandahls-side-menu__list .sub-menu {
    list-style: none;
    margin: 8px 0 0;
    padding: 0;
}

.sandahls-side-menu__list .sub-menu li {
    margin-bottom: 6px;
}

.sandahls-side-menu__list .sub-menu a {
    color: #585858;
    text-decoration: none;
}

.sandahls-side-menu__list .sub-menu a::before {
    content: "";
}
.sandahls-side-menu-desktop{
    display: block;
}
.sandahls-side-menu-mobile{
    display: none;
}
/* .farligt-avfall-meny-title::after{
    display: block;
    content: '';
    width: 100%;
    height: 5px;
    margin-top: 13px;
    margin-bottom: 16px;
    background-color: #E30613;
} */

.gt-module-section-title-module .col-lg-6{
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 70%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
        max-width: 70%;
    }

.map-buttons-heading{
    font-size: 1.2rem;
    margin-top: 20px;
    font-family: 'neo-sans-medium';
}
.rr-karta-desktop{
        display: block;
}
.rr-karta-mobile{
    display: none;
    max-height:700px;
    margin-bottom:40px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 1200px){
    .manual-box-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media only screen and (max-width: 991px){
    .kontaktpersoner .col-md-3{
        width: calc(50% - 8px);
    }
    .news-block .btn-right-arrow{
        font-size: 16px;
    }
    .sandahls-side-menu-desktop{
        display: none;
    }
    .sandahls-side-menu-mobile{
        display: block;
    }
    .sandahls-side-menu-panel {
        max-height: 0;
        overflow: hidden;
        opacity: 0;
        transition:
            max-height 0.4s ease,
            opacity 0.25s ease,
            padding-top 0.4s ease;

        padding-top: 0;
    }

    .sandahls-side-menu-mobile.is-open .sandahls-side-menu-panel {
        max-height: 1000px;
        opacity: 1;
        padding-top: 15px;
    }

    .sandahls-side-menu-toggle {
        width: 100%;
        border: 0;
        background: #f2f2f2;
        padding: 15px 20px;
        text-align: left;
        font-weight: 700;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .sandahls-side-menu-mobile.is-open .sandahls-side-menu-toggle span {
        transform: rotate(45deg);
    }
        .sandahls-side-menu-toggle span {
        transition: transform 0.3s ease;
        display: inline-block;
    }
    .farligt-avfall-meny-title{
        display: none;
    }
    .page-id-7047 .farligt-avfall-meny-title{
        display: block;
    }
}
@media only screen and (max-width: 767px){
    /* .page-id-252 .banner-img.coverImage{
        background-image: url('/wp-content/uploads/2025/06/sandahls-organisationen-mob.jpg') !important;
    } */
    .manual-box-grid {
        grid-template-columns: 1fr;
    }
    .rr-karta-desktop{
        display: none;
    }
    .rr-karta-mobile{
        display: block;
    }
}
@media only screen and (max-width: 500px){
    .kontaktpersoner .col-md-3{
        width: 100%;
    }
}

